@charset "utf-8";

/* --------------------default-------------------- */

*{ margin:0; padding:0; }

/* --HTML-- */  
html {  
	color:#333;  
	}  
	
/* --BODY-- */  
body {  
	background:#f0f0f0; 
	margin:0;  
	/*overflow:visible; */ 
	padding:0;
	font:12px/1.5 'Lucida Grande',Arial,Helvetica,Verdana,sans-serif; 
	background:url(../img/bg.gif) repeat-x #f0f0f0;
	}  
	
/* for IE7 */  
*+html body {  
	font-family:'メイリオ';  
	font-size:75%; 
	}  
	
/* for IE6 */  
html body {  
	font-size:75%;  
	} 
	
/* --OTHER TAGS-- */  
a img, fieldset, img {  
	border:0;  
	}  

a:link { color:; }
a:visited { border:0px; color:; }
a:hover { border:0px; color:; }
	
blockquote, dd, div, dl, dt, fieldset, form,  
h1, h2, h3, h4, h5, h6, input, li, ol, p, pre,  
select, span, textarea, td, th, ul {  
	margin:0;  
	padding:0;  
} 
	
abbr, acronym {  
	border:0;  
	}  
	
address, caption, cite, code, dfn, em, th, strong, var {  
	font-style:normal;  
	font-weight:normal;  
	}  
	
caption, th {  
	text-align:left;  
	}  
	
code, kbd, pre, samp, tt {  
	font-family:monospace;  
	line-height:100%;  
	}  
	
/* for IE7 */  
*+html code, kbd, pre, samp, tt {  
	font-size:108%;  
	}  
	
h1, h2, h3, h4, h5, h6 {  
	font-size:100%;  
	font-weight:normal;  
	}  
	
input, select, textarea{  
	font-size:100%;  
	font-family:'Lucida Grande',Arial,Helvetica,Verdana,sans-serif;  
	}  
	
ol, ul {  
	list-style:none;  
	}  
	
q:before, q:after {  
	content:'';  
	}  
	
/* tables still need 'cellspacing="0"' */  
table {  
	border-collapse:collapse;  
	border-spacing:0;  
	font-size:100%;  
	}  
	
/*--clear--*/	
.clear { clear:both; }

/* clearfix */  
.clearfix:after {  
	content:"";  
	display:block;  
	clear:both;  
	}  
/* for IE6 */  
* html .clearfix {  
	display:inline-block;  
	}  
/* for IE7 */  
*+html .clearfix {  
	display:inline-block;  
	}  

/* --------------------//defaul-------------------- */